Source: golang-github-circonus-labs-circonusllhist
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/circonus-labs/circonusllhist
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-circonus-labs-circonusllhist
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-circonus-labs-circonusllhist.git
XS-Go-Import-Path: github.com/circonus-labs/circonusllhist

Package: golang-github-circonus-labs-circonusllhist-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: implementation of Circonus log-linear histograms
 A Golang implementation of Circonus log-linear histograms.
